# Generated by Django 3.1.1 on 2020-09-09 08:29

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Book',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('category', models.CharField(max_length=30)),
                ('writer', models.CharField(max_length=100)),
                ('Publication_year', models.IntegerField(validators=[django.core.validators.MaxValueValidator(2100)])),
            ],
        ),
    ]
